{
    "num_mip_levels": 1,
    "padding": 1,
    "resource_pack_name": "Decorize",
    "texture_name": "atlas.terrain",
    "texture_data": {
      "asphalt_drz": {
        "textures": "textures/blocks/asphalt/asphalt_drz"
      },
      "asphalt_1_drz": {
        "textures": "textures/blocks/asphalt/asphalt_1_drz"
      },
      "asphalt_1a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_1a_drz"
      },
      "asphalt_2_drz": {
        "textures": "textures/blocks/asphalt/asphalt_2_drz"
      },
      "asphalt_2a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_2a_drz"
      },
      "asphalt_3_drz": {
        "textures": "textures/blocks/asphalt/asphalt_3_drz"
      },
      "asphalt_4_drz": {
        "textures": "textures/blocks/asphalt/asphalt_4_drz"
      },
      "asphalt_4a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_4a_drz"
      },
      "asphalt_4b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_4b_drz"
      },
      "asphalt_4c_drz": {
        "textures": "textures/blocks/asphalt/asphalt_4c_drz"
      },
      "asphalt_4d_drz": {
        "textures": "textures/blocks/asphalt/asphalt_4d_drz"
      },
      "asphalt_5_drz": {
        "textures": "textures/blocks/asphalt/asphalt_5_drz"
      },
      "asphalt_5a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_5a_drz"
      },
      "asphalt_5b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_5b_drz"
      },
      "asphalt_5c_drz": {
        "textures": "textures/blocks/asphalt/asphalt_5c_drz"
      },
      "asphalt_6_drz": {
        "textures": "textures/blocks/asphalt/asphalt_6_drz"
      },
      "asphalt_6a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_6a_drz"
      },
      "asphalt_bus_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_drz"
      },
      "asphalt_bus_1_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_1_drz"
      },
      "asphalt_bus_1a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_1a_drz"
      },
      "asphalt_bus_1b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_1b_drz"
      },
      "asphalt_bus_1c_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_1c_drz"
      },
      "asphalt_bus_2_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_2_drz"
      },
      "asphalt_bus_3_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_3_drz"
      },
      "asphalt_bus_4_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_4_drz"
      },
      "asphalt_bus_4a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bus_4a_drz"
      },
      "asphalt_bike_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_drz"
      },
      "asphalt_bike_1_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_1_drz"
      },
      "asphalt_bike_1a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_1a_drz"
      },
      "asphalt_bike_1b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_1b_drz"
      },
      "asphalt_bike_2_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_2_drz"
      },
      "asphalt_bike_3_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_3_drz"
      },
      "asphalt_bike_4_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_4_drz"
      },
      "asphalt_bike_4a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_4a_drz"
      },
      "asphalt_bike_4b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_4b_drz"
      },
      "asphalt_bike_4c_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_4c_drz"
      },
      "asphalt_bike_5_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_5_drz"
      },
      "asphalt_bike_5a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_5a_drz"
      },
      "asphalt_bike_5b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_5b_drz"
      },
      "asphalt_bike_blue_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_drz"
      },
      "asphalt_bike_blue_1_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_1_drz"
      },
      "asphalt_bike_blue_1a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_1a_drz"
      },
      "asphalt_bike_blue_1b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_1b_drz"
      },
      "asphalt_bike_blue_2_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_2_drz"
      },
      "asphalt_bike_blue_3_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_3_drz"
      },
      "asphalt_bike_blue_4_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_4_drz"
      },
      "asphalt_bike_blue_4a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_4a_drz"
      },
      "asphalt_bike_blue_4b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_4b_drz"
      },
      "asphalt_bike_blue_4c_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_4c_drz"
      },
      "asphalt_bike_blue_5_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_5_drz"
      },
      "asphalt_bike_blue_5a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_5a_drz"
      },
      "asphalt_bike_blue_5b_drz": {
        "textures": "textures/blocks/asphalt/asphalt_bike_blue_5b_drz"
      },
      "asphalt_white_drz": {
        "textures": "textures/blocks/asphalt/asphalt_white_drz"
      },
      "asphalt_yellow_drz": {
        "textures": "textures/blocks/asphalt/asphalt_yellow_drz"
      },
      "asphalt_pink_drz": {
        "textures": "textures/blocks/asphalt/asphalt_pink_drz"
      },
      "asphalt_gray_drz": {
        "textures": "textures/blocks/asphalt/asphalt_gray_drz"
      },
      "asphalt_gray_1_drz": {
        "textures": "textures/blocks/asphalt/asphalt_gray_1_drz"
      },
      "asphalt_gray_1a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_gray_1a_drz"
      },
      "asphalt_gray_2_drz": {
        "textures": "textures/blocks/asphalt/asphalt_gray_2_drz"
      },
      "asphalt_gray_2a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_gray_2a_drz"
      },
      "asphalt_gray_3_drz": {
        "textures": "textures/blocks/asphalt/asphalt_gray_3_drz"
      },
      "asphalt_gray_4_drz": {
        "textures": "textures/blocks/asphalt/asphalt_gray_4_drz"
      },
      "asphalt_gray_4a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_gray_4a_drz"
      },
      "asphalt_curb_drz": {
        "textures": "textures/blocks/asphalt/asphalt_curb_drz"
      },
      "asphalt_curb_a_drz": {
        "textures": "textures/blocks/asphalt/asphalt_curb_a_drz"
      },
      "sidewalk_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_drz"
      },
      "sidewalk_1_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_1_drz"
      },
      "sidewalk_1a_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_1a_drz"
      },
      "sidewalk_2_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_2_drz"
      },
      "sidewalk_2a_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_2a_drz"
      },
      "sidewalk_3_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_3_drz"
      },
      "sidewalk_4_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_4_drz"
      },
      "sidewalk_5_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_5_drz"
      },
      "sidewalk_5a_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_5a_drz"
      },
      "sidewalk_5b_drz": {
        "textures": "textures/blocks/asphalt/sidewalk_5b_drz"
      },
      "tactile_paving_drz": {
        "textures": "textures/blocks/asphalt/tactile_paving_drz"
      },
      "tactile_paving_a_drz": {
        "textures": "textures/blocks/asphalt/tactile_paving_a_drz"
      },
      "metal_drz": {
        "textures": "textures/blocks/steels/metal_drz"
      },
      "metal_gray_drz": {
        "textures": "textures/blocks/steels/metal_gray_drz"
      },
      "metal_rusted_drz": {
        "textures": "textures/blocks/steels/metal_rusted_drz"
      },
      "steel_rebar_drz": {
        "textures": "textures/blocks/steels/steel_rebar_drz"
      },
      "pole_drz": {
        "textures": "textures/blocks/poles/pole_drz"
      },
      "pole_1_drz": {
        "textures": "textures/blocks/poles/pole_1_drz"
      },
      "pole_1_a_drz": {
        "textures": "textures/blocks/poles/pole_1_a_drz"
      },
      "pole_2_drz": {
        "textures": "textures/blocks/poles/pole_2_drz"
      },
      "pole_2a_drz": {
        "textures": "textures/blocks/poles/pole_2a_drz"
      },
      "electric_hanging_drz": {
        "textures": "textures/blocks/poles/electric_hanging_drz"
      },
      "electric_hanging_1_drz": {
        "textures": "textures/blocks/poles/electric_hanging_1_drz"
      },
      "lamppost_drz": {
        "textures": "textures/blocks/poles/lamppost_drz"
      },
      "lamppost_a_drz": {
        "textures": "textures/blocks/poles/lamppost_a_drz"
      },
      "pillar_1_white_drz": {
        "textures": "textures/blocks/pillars/pillar_1_white_drz"
      },
      "tiles_white_drz": {
        "textures": "textures/blocks/tiles/tiles_white_drz"
      },
      "tiles_black_drz": {
        "textures": "textures/blocks/tiles/tiles_black_drz"
      },
      "tiles_red_drz": {
        "textures": "textures/blocks/tiles/tiles_red_drz"
      },
      "tiles_green_drz": {
        "textures": "textures/blocks/tiles/tiles_green_drz"
      },
      "tiles_blue_drz": {
        "textures": "textures/blocks/tiles/tiles_blue_drz"
      },
      "tiles_yellow_drz": {
        "textures": "textures/blocks/tiles/tiles_yellow_drz"
      },
      "tiles_1_drz": {
        "textures": "textures/blocks/tiles/tiles_1_drz"
      },
      "tiles_1a_drz": {
        "textures": "textures/blocks/tiles/tiles_1a_drz"
      },
      "tiles_2_drz": {
        "textures": "textures/blocks/tiles/tiles_2_drz"
      },
      "tiles_2a_drz": {
        "textures": "textures/blocks/tiles/tiles_2a_drz"
      },
      "tiles_3_drz": {
        "textures": "textures/blocks/tiles/tiles_3_drz"
      },
      "tiles_3a_drz": {
        "textures": "textures/blocks/tiles/tiles_3a_drz"
      },
      "wall_red_drz": {
        "textures": "textures/blocks/walls/wall_red_drz"
      },
      "wall_green_drz": {
        "textures": "textures/blocks/walls/wall_green_drz"
      },
      "wall_blue_drz": {
        "textures": "textures/blocks/walls/wall_blue_drz"
      },
      "wall_yellow_drz": {
        "textures": "textures/blocks/walls/wall_yellow_drz"
      },
      "wall_1_drz": {
        "textures": "textures/blocks/walls/wall_1_drz"
      },
      "wall_1a_drz": {
        "textures": "textures/blocks/walls/wall_1a_drz"
      },
      "wall_2_drz": {
        "textures": "textures/blocks/walls/wall_2_drz"
      },
      "wall_2a_drz": {
        "textures": "textures/blocks/walls/wall_2a_drz"
      },
      "wall_2b_drz": {
        "textures": "textures/blocks/walls/wall_2b_drz"
      },
      "wall_2c_drz": {
        "textures": "textures/blocks/walls/wall_2c_drz"
      },
      "wall_2d_drz": {
        "textures": "textures/blocks/walls/wall_2d_drz"
      },
      "wall_2e_drz": {
        "textures": "textures/blocks/walls/wall_2e_drz"
      },
      "wall_3_white_drz": {
        "textures": "textures/blocks/walls/wall_3_white_drz"
      },
      "wall_3_brown_drz": {
        "textures": "textures/blocks/walls/wall_3_brown_drz"
      },
      "wall_3_gray_drz": {
        "textures": "textures/blocks/walls/wall_3_gray_drz"
      },
      "wood_white_drz": {
        "textures": "textures/blocks/woods/wood_white_drz"
      },
      "wood_black_drz": {
        "textures": "textures/blocks/woods/wood_black_drz"
      },
      "wood_gray_drz": {
        "textures": "textures/blocks/woods/wood_gray_drz"
      },
      "wood_brown_drz": {
        "textures": "textures/blocks/woods/wood_brown_drz"
      },
      "wood_vinyl_white_drz": {
        "textures": "textures/blocks/woods/wood_vinyl_white_drz"
      },
      "wood_vinyl_dark_drz": {
        "textures": "textures/blocks/woods/wood_vinyl_dark_drz"
      },
      "wood_vinyl_brown_drz": {
        "textures": "textures/blocks/woods/wood_vinyl_brown_drz"
      },
      "marble_white_drz": {
        "textures": "textures/blocks/marbles/marble_white_drz"
      },
      "traffic_light_drz": {
        "textures": "textures/blocks/traffic/traffic_light_drz"
      },
      "traffic_light_lamp_drz": {
        "textures": "textures/blocks/traffic/traffic_light_lamp_drz"
      },
      "traffic_light_lamp_glow_drz": {
        "textures": "textures/blocks/traffic/traffic_light_lamp_glow_drz"
      },
      "traffic_light_pedestrian_drz": {
        "textures": "textures/blocks/traffic/traffic_light_pedestrian_drz"
      },
      "convex_mirror_drz": {
        "textures": "textures/blocks/traffic/convex_mirror_drz"
      },
      "street_sign_1_drz": {
        "textures": "textures/blocks/traffic/street_sign_1_drz"
      },
      "street_sign_1_blank_drz": {
        "textures": "textures/blocks/traffic/street_sign_1_blank_drz"
      },
      "street_sign_1a_drz": {
        "textures": "textures/blocks/traffic/street_sign_1a_drz"
      },
      "street_sign_1b_drz": {
        "textures": "textures/blocks/traffic/street_sign_1b_drz"
      },
      "street_sign_1c_drz": {
        "textures": "textures/blocks/traffic/street_sign_1c_drz"
      },
      "street_sign_1d_drz": {
        "textures": "textures/blocks/traffic/street_sign_1d_drz"
      },
      "street_sign_1e_drz": {
        "textures": "textures/blocks/traffic/street_sign_1e_drz"
      },
      "street_sign_1f_drz": {
        "textures": "textures/blocks/traffic/street_sign_1f_drz"
      },
      "street_sign_drz": {
        "textures": "textures/blocks/traffic/street_sign_drz"
      },
      "street_sign_blank_drz": {
        "textures": "textures/blocks/traffic/street_sign_blank_drz"
      },
      "street_sign_a_drz": {
        "textures": "textures/blocks/traffic/street_sign_a_drz"
      },
      "street_sign_b_drz": {
        "textures": "textures/blocks/traffic/street_sign_b_drz"
      },
      "street_sign_c_drz": {
        "textures": "textures/blocks/traffic/street_sign_c_drz"
      },
      "street_sign_d_drz": {
        "textures": "textures/blocks/traffic/street_sign_d_drz"
      },
      "street_sign_e_drz": {
        "textures": "textures/blocks/traffic/street_sign_e_drz"
      },
      "street_sign_f_drz": {
        "textures": "textures/blocks/traffic/street_sign_f_drz"
      },
      "manhole_drz": {
        "textures": "textures/blocks/traffic/manhole_drz"
      },
      "traffic_cone_drz": {
        "textures": "textures/blocks/traffic/traffic_cone_drz"
      },
      "traffic_cone_a_drz": {
        "textures": "textures/blocks/traffic/traffic_cone_a_drz"
      },
      "traffic_cone_b_drz": {
        "textures": "textures/blocks/traffic/traffic_cone_b_drz"
      },
      "traffic_stick_cone_drz": {
        "textures": "textures/blocks/traffic/traffic_stick_cone_drz"
      },
      "traffic_stick_cone_a_drz": {
        "textures": "textures/blocks/traffic/traffic_stick_cone_a_drz"
      },
      "traffic_stick_cone_b_drz": {
        "textures": "textures/blocks/traffic/traffic_stick_cone_b_drz"
      },
      "road_barrier_1_drz": {
        "textures": "textures/blocks/traffic/road_barrier_1_drz"
      },
      "road_barrier_1a_drz": {
        "textures": "textures/blocks/traffic/road_barrier_1a_drz"
      },
      "fence_drz": {
        "textures": "textures/blocks/fence_drz"
      },
      "garage_door_drz": {
        "textures": "textures/blocks/garage_door_drz"
      },
      "bollard_drz": {
        "textures": "textures/blocks/bollard_drz"
      },
      "window_drz": {
        "textures": "textures/blocks/window/window_drz"
      },
      "window_1_drz": {
        "textures": "textures/blocks/window/window_1_drz"
      },
      "doormat_drz": {
        "textures": "textures/blocks/doormat_drz"
      },
      "board_sign_drz": {
        "textures": "textures/blocks/signs/board_sign_drz"
      },
      "board_sign_a_drz": {
        "textures": "textures/blocks/signs/board_sign_a_drz"
      },
      "board_sign_b_drz": {
        "textures": "textures/blocks/signs/board_sign_b_drz"
      },
      "board_sign_c_drz": {
        "textures": "textures/blocks/signs/board_sign_c_drz"
      },
      "board_sign_d_drz": {
        "textures": "textures/blocks/signs/board_sign_d_drz"
      },
      "board_sign_e_drz": {
        "textures": "textures/blocks/signs/board_sign_e_drz"
      },
      "board_sign_f_drz": {
        "textures": "textures/blocks/signs/board_sign_f_drz"
      },
      "board_sign_g_drz": {
        "textures": "textures/blocks/signs/board_sign_g_drz"
      },
      "board_sign_h_drz": {
        "textures": "textures/blocks/signs/board_sign_h_drz"
      },
      "board_sign_i_drz": {
        "textures": "textures/blocks/signs/board_sign_i_drz"
      },
      "board_sign_j_drz": {
        "textures": "textures/blocks/signs/board_sign_j_drz"
      },
      "board_sign_k_drz": {
        "textures": "textures/blocks/signs/board_sign_k_drz"
      },
      "board_sign_l_drz": {
        "textures": "textures/blocks/signs/board_sign_l_drz"
      },
      "board_sign_m_drz": {
        "textures": "textures/blocks/signs/board_sign_m_drz"
      },
      "board_sign_1_drz": {
        "textures": "textures/blocks/signs/board_sign_1_drz"
      },
      "board_sign_1a_drz": {
        "textures": "textures/blocks/signs/board_sign_1a_drz"
      },
      "board_sign_1b_drz": {
        "textures": "textures/blocks/signs/board_sign_1b_drz"
      },
      "board_sign_1c_drz": {
        "textures": "textures/blocks/signs/board_sign_1c_drz"
      },
      "board_sign_1d_drz": {
        "textures": "textures/blocks/signs/board_sign_1d_drz"
      },
      "board_sign_1e_drz": {
        "textures": "textures/blocks/signs/board_sign_1e_drz"
      },
      "board_sign_1f_drz": {
        "textures": "textures/blocks/signs/board_sign_1f_drz"
      },
      "board_sign_1g_drz": {
        "textures": "textures/blocks/signs/board_sign_1g_drz"
      },
      "board_sign_1h_drz": {
        "textures": "textures/blocks/signs/board_sign_1h_drz"
      },
      "board_sign_1i_drz": {
        "textures": "textures/blocks/signs/board_sign_1i_drz"
      },
      "board_sign_1j_drz": {
        "textures": "textures/blocks/signs/board_sign_1j_drz"
      },
      "board_sign_1k_drz": {
        "textures": "textures/blocks/signs/board_sign_1k_drz"
      },
      "board_sign_1l_drz": {
        "textures": "textures/blocks/signs/board_sign_1l_drz"
      },
      "board_sign_1m_drz": {
        "textures": "textures/blocks/signs/board_sign_1m_drz"
      },
      "board_sign_2_drz": {
        "textures": "textures/blocks/signs/board_sign_2_drz"
      },
      "board_sign_2a_drz": {
        "textures": "textures/blocks/signs/board_sign_2a_drz"
      },
      "board_sign_2b_drz": {
        "textures": "textures/blocks/signs/board_sign_2b_drz"
      },
      "board_sign_2c_drz": {
        "textures": "textures/blocks/signs/board_sign_2c_drz"
      },
      "board_sign_2d_drz": {
        "textures": "textures/blocks/signs/board_sign_2d_drz"
      },
      "board_sign_2e_drz": {
        "textures": "textures/blocks/signs/board_sign_2e_drz"
      },
      "board_sign_2f_drz": {
        "textures": "textures/blocks/signs/board_sign_2f_drz"
      },
      "board_sign_2g_drz": {
        "textures": "textures/blocks/signs/board_sign_2g_drz"
      },
      "board_sign_2h_drz": {
        "textures": "textures/blocks/signs/board_sign_2h_drz"
      },
      "board_sign_2i_drz": {
        "textures": "textures/blocks/signs/board_sign_2i_drz"
      },
      "board_sign_2j_drz": {
        "textures": "textures/blocks/signs/board_sign_2j_drz"
      },
      "board_sign_2k_drz": {
        "textures": "textures/blocks/signs/board_sign_2k_drz"
      },
      "board_sign_2l_drz": {
        "textures": "textures/blocks/signs/board_sign_2l_drz"
      },
      "board_sign_2m_drz": {
        "textures": "textures/blocks/signs/board_sign_2m_drz"
      },
      "board_sign_3_drz": {
        "textures": "textures/blocks/signs/board_sign_3_drz"
      },
      "board_sign_3a_drz": {
        "textures": "textures/blocks/signs/board_sign_3a_drz"
      },
      "board_sign_3b_drz": {
        "textures": "textures/blocks/signs/board_sign_3b_drz"
      },
      "lane_control_light_drz": {
        "textures": "textures/blocks/traffic/lane_control_light_drz"
      },
      "lane_control_light_a_drz": {
        "textures": "textures/blocks/traffic/lane_control_light_a_drz"
      },
      "refrigerator_drz": {
        "textures": "textures/blocks/kitchens/refrigerator_drz"
      },
      "refrigerator_1_drz": {
        "textures": "textures/blocks/kitchens/refrigerator_1_drz"
      },
      "cabinet_wall_drz": {
        "textures": "textures/blocks/kitchens/cabinet_wall_drz"
      },
      "oven_drz": {
        "textures": "textures/blocks/kitchens/oven_drz"
      },
      "deep_fryer_drz": {
        "textures": "textures/blocks/kitchens/deep_fryer_drz"
      },
      "cooker_hood_drz": {
        "textures": "textures/blocks/kitchens/cooker_hood_drz"
      },
      "stove_electric_drz": {
        "textures": "textures/blocks/kitchens/stove_electric_drz"
      },
      "portable_stove_red_drz": {
        "textures": "textures/blocks/kitchens/portable_stove_red_drz"
      },
      "washing_machine_drz": {
        "textures": "textures/blocks/laundry/washing_machine_drz"
      },
      "washing_machine_a_drz": {
        "textures": "textures/blocks/laundry/washing_machine_a_drz"
      },
      "detergent_drz": {
        "textures": "textures/blocks/laundry/detergent_drz"
      },
      "basket_laundry_drz": {
        "textures": "textures/blocks/laundry/basket_laundry_drz"
      },
      "sink_drz": {
        "textures": "textures/blocks/toilet/sink_drz"
      },
      "sink_1_drz": {
        "textures": "textures/blocks/toilet/sink_1_drz"
      },
      "sink_2_drz": {
        "textures": "textures/blocks/toilet/sink_2_drz"
      },
      "toilet_drz": {
        "textures": "textures/blocks/toilet/toilet_drz"
      },
      "bathtub_drz": {
        "textures": "textures/blocks/toilet/bathtub_drz"
      },
      "shower_drz": {
        "textures": "textures/blocks/toilet/shower_drz"
      },
      "billboard_3x3_drz": {
        "textures": "textures/blocks/billboard/billboard_3x3_drz"
      },
      "billboard_3x3_blank_drz": {
        "textures": "textures/blocks/billboard/billboard_3x3_blank_drz"
      },
      "billboard_3x3_a_drz": {
        "textures": "textures/blocks/billboard/billboard_3x3_a_drz"
      },
      "billboard_3x3_b_drz": {
        "textures": "textures/blocks/billboard/billboard_3x3_b_drz"
      },
      "billboard_3x3_c_drz": {
        "textures": "textures/blocks/billboard/billboard_3x3_c_drz"
      },
      "billboard_3x3_d_drz": {
        "textures": "textures/blocks/billboard/billboard_3x3_d_drz"
      },
      "trash_can_drz": {
        "textures": "textures/blocks/trash/trash_can_drz"
      },
      "trash_can_a_drz": {
        "textures": "textures/blocks/trash/trash_can_a_drz"
      },
      "trash_can_1_drz": {
        "textures": "textures/blocks/trash/trash_can_1_drz"
      },
      "trash_can_2_drz": {
        "textures": "textures/blocks/trash/trash_can_2_drz"
      },
      "trash_can_3_drz": {
        "textures": "textures/blocks/trash/trash_can_3_drz"
      },
      "cake_drz": {
        "textures": "textures/blocks/food/cake_drz"
      },
      "foods_drz": {
        "textures": "textures/blocks/food/foods_drz"
      },
      "pot_plant_drz": {
        "textures": "textures/blocks/pot/pot_plant_drz"
      },
      "plant_1_drz": {
        "textures": "textures/blocks/pot/plant_1_drz"
      },
      "pot_plant_1_white_drz": {
        "textures": "textures/blocks/pot/pot_plant_1_white_drz"
      },
      "table_school_drz": {
        "textures": "textures/blocks/table/table_school_drz"
      },
      "tv_table_drz": {
        "textures": "textures/blocks/table/tv_table_drz"
      },
      "chair_10_drz": {
        "textures": "textures/blocks/chair/chair_10_drz"
      },
      "chair_white_12_drz": {
        "textures": "textures/blocks/chair/chair_white_12_drz"
      },
      "chair_black_12_drz": {
        "textures": "textures/blocks/chair/chair_black_12_drz"
      },
      "chair_stadium_blue_drz": {
        "textures": "textures/blocks/chair/chair_stadium_blue_drz"
      },
      "chair_stadium_red_drz": {
        "textures": "textures/blocks/chair/chair_stadium_red_drz"
      },
      "chair_stadium_green_drz": {
        "textures": "textures/blocks/chair/chair_stadium_green_drz"
      },
      "chair_stadium_yellow_drz": {
        "textures": "textures/blocks/chair/chair_stadium_yellow_drz"
      },
      "bench_5_drz": {
        "textures": "textures/blocks/bench/bench_5_drz"
      },
      "stool_1_drz": {
        "textures": "textures/blocks/stool/stool_1_drz"
      },
      "sofa_blue_drz": {
        "textures": "textures/blocks/sofa/sofa_blue_drz"
      },
      "sofa_red_drz": {
        "textures": "textures/blocks/sofa/sofa_red_drz"
      },
      "sofa_green_drz": {
        "textures": "textures/blocks/sofa/sofa_green_drz"
      },
      "sofa_yellow_drz": {
        "textures": "textures/blocks/sofa/sofa_yellow_drz"
      },
      "sofa_pink_drz": {
        "textures": "textures/blocks/sofa/sofa_pink_drz"
      },
      "sofa_white_drz": {
        "textures": "textures/blocks/sofa/sofa_white_drz"
      },
      "sofa_gray_drz": {
        "textures": "textures/blocks/sofa/sofa_gray_drz"
      },
      "sofa_black_drz": {
        "textures": "textures/blocks/sofa/sofa_black_drz"
      },
      "bookshelf_drz": {
        "textures": "textures/blocks/school/bookshelf_drz"
      },
      "projector_drz": {
        "textures": "textures/blocks/school/projector_drz"
      },
      "locker_drz": {
        "textures": "textures/blocks/school/locker_drz"
      },
      "podium_drz": {
        "textures": "textures/blocks/school/podium_drz"
      },
      "retail_item_drz": {
        "textures": "textures/blocks/retail/retail_item_drz"
      },
      "retail_item_a_drz": {
        "textures": "textures/blocks/retail/retail_item_a_drz"
      },
      "retail_item_b_drz": {
        "textures": "textures/blocks/retail/retail_item_b_drz"
      },
      "retail_item_c_drz": {
        "textures": "textures/blocks/retail/retail_item_c_drz"
      },
      "retail_item_d_drz": {
        "textures": "textures/blocks/retail/retail_item_d_drz"
      },
      "box_drz": {
        "textures": "textures/blocks/retail/box_drz"
      },
      "box_a_drz": {
        "textures": "textures/blocks/retail/box_a_drz"
      },
      "laptop_drz": {
        "textures": "textures/blocks/laptop/laptop_drz"
      },
      "laptop_on_drz": {
        "textures": "textures/blocks/laptop/laptop_on_drz"
      },
      "laptop_a_drz": {
        "textures": "textures/blocks/laptop/laptop_a_drz"
      },
      "laptop_a_on_drz": {
        "textures": "textures/blocks/laptop/laptop_a_on_drz"
      },
      "laptop_b_drz": {
        "textures": "textures/blocks/laptop/laptop_b_drz"
      },
      "laptop_b_on_drz": {
        "textures": "textures/blocks/laptop/laptop_b_on_drz"
      },
      "tv_off_drz": {
        "textures": "textures/blocks/tv/tv_off_drz"
      },
      "tv_on_drz": {
        "textures": "textures/blocks/tv/tv_on_drz"
      },
      "ac_indoor_drz": {
        "textures": "textures/blocks/ac/ac_indoor_drz"
      },
      "ac_outdoor_drz": {
        "textures": "textures/blocks/ac/ac_outdoor_drz"
      },
      "awning_blue_drz": {
        "textures": "textures/blocks/awning/awning_blue_drz"
      },
      "awning_red_drz": {
        "textures": "textures/blocks/awning/awning_red_drz"
      },
      "awning_green_drz": {
        "textures": "textures/blocks/awning/awning_green_drz"
      },
      "awning_yellow_drz": {
        "textures": "textures/blocks/awning/awning_yellow_drz"
      },
      "awning_pink_drz": {
        "textures": "textures/blocks/awning/awning_pink_drz"
      },
      "awning_black_drz": {
        "textures": "textures/blocks/awning/awning_black_drz"
      },
      "vending_machine_drz": {
        "textures": "textures/blocks/vending/vending_machine_drz"
      },
      "atm_drz": {
        "textures": "textures/blocks/atm/atm_drz"
      },
      "atm_1_drz": {
        "textures": "textures/blocks/atm/atm_1_drz"
      },
      "mirror_drz": {
        "textures": "textures/blocks/mirror_drz"
      },
      "clock_wall_blue_drz": {
        "textures": "textures/blocks/clock/clock_wall_blue_drz"
      },
      "clock_wall_red_drz": {
        "textures": "textures/blocks/clock/clock_wall_red_drz"
      },
      "clock_wall_green_drz": {
        "textures": "textures/blocks/clock/clock_wall_green_drz"
      },
      "clock_wall_yellow_drz": {
        "textures": "textures/blocks/clock/clock_wall_yellow_drz"
      },
      "clock_wall_black_drz": {
        "textures": "textures/blocks/clock/clock_wall_black_drz"
      },
      "clock_wall_1_drz": {
        "textures": "textures/blocks/clock/clock_wall_1_drz"
      },
      "lamp_ceiling_drz": {
        "textures": "textures/blocks/lamps/lamp_ceiling_drz"
      },
      "lamp_ceiling_on_drz": {
        "textures": "textures/blocks/lamps/lamp_ceiling_on_drz"
      },
      "garden_hose_drz": {
        "textures": "textures/blocks/garden/garden_hose_drz"
      },
      "garden_hose_a_drz": {
        "textures": "textures/blocks/garden/garden_hose_a_drz"
      },
      "garden_hose_b_drz": {
        "textures": "textures/blocks/garden/garden_hose_b_drz"
      },
      "garden_hose_c_drz": {
        "textures": "textures/blocks/garden/garden_hose_c_drz"
      },
      "pc_tower_drz": {
        "textures": "textures/blocks/pc/pc_tower_drz"
      },
      "pc_cashier_drz": {
        "textures": "textures/blocks/pc/pc_cashier_drz"
      },
      "pc_setup_blue_drz": {
        "textures": "textures/blocks/pc/pc_setup_blue_drz"
      },
      "pc_setup_red_drz": {
        "textures": "textures/blocks/pc/pc_setup_red_drz"
      },
      "pc_setup_green_drz": {
        "textures": "textures/blocks/pc/pc_setup_green_drz"
      },
      "pc_setup_yellow_drz": {
        "textures": "textures/blocks/pc/pc_setup_yellow_drz"
      },
      "clothes_1_drz": {
        "textures": "textures/blocks/wardrobe/clothes_1_drz"
      },
      "clothes_2_drz": {
        "textures": "textures/blocks/wardrobe/clothes_2_drz"
      },
      "bed_drz": {
        "textures": "textures/blocks/beds/bed_drz"
      },
      "blanket_drz": {
        "textures": "textures/blocks/beds/blanket_drz"
      },
      "mic_drz": {
        "textures": "textures/blocks/mic/mic_drz"
      },
      "speaker_monitor_drz": {
        "textures": "textures/blocks/speaker/speaker_monitor_drz"
      },
      "door_1_drz": {
        "textures": "textures/blocks/doors/door_1_drz"
      },
      "door_1_a_drz": {
        "textures": "textures/blocks/doors/door_1_a_drz"
      },
      "door_3_white_drz": {
        "textures": "textures/blocks/doors/door_3_white_drz"
      },
      "door_3_gray_drz": {
        "textures": "textures/blocks/doors/door_3_gray_drz"
      },
      "door_3_black_drz": {
        "textures": "textures/blocks/doors/door_3_black_drz"
      },
      "door_3a_white_drz": {
        "textures": "textures/blocks/doors/door_3a_white_drz"
      },
      "door_3a_gray_drz": {
        "textures": "textures/blocks/doors/door_3a_gray_drz"
      },
      "door_3a_black_drz": {
        "textures": "textures/blocks/doors/door_3a_black_drz"
      },
      "door_3b_white_drz": {
        "textures": "textures/blocks/doors/door_3b_white_drz"
      },
      "door_3b_gray_drz": {
        "textures": "textures/blocks/doors/door_3b_gray_drz"
      },
      "door_3b_black_drz": {
        "textures": "textures/blocks/doors/door_3b_black_drz"
      },
      "modern_art_drz": {
        "textures": "textures/blocks/modern_art_drz"
      },
      "picture_wall_drz": {
        "textures": "textures/blocks/picture/picture_wall_drz"
      },
      "picture_wall_a_drz": {
        "textures": "textures/blocks/picture/picture_wall_a_drz"
      },
      "picture_wall_b_drz": {
        "textures": "textures/blocks/picture/picture_wall_b_drz"
      },
      "picture_wall_c_drz": {
        "textures": "textures/blocks/picture/picture_wall_c_drz"
      },
      "picture_wall_d_drz": {
        "textures": "textures/blocks/picture/picture_wall_d_drz"
      },
      "picture_wall_e_drz": {
        "textures": "textures/blocks/picture/picture_wall_e_drz"
      },
      "picture_wall_f_drz": {
        "textures": "textures/blocks/picture/picture_wall_f_drz"
      },
      "piano_upright_white_drz": {
        "textures": "textures/blocks/piano/piano_upright_white_drz"
      },
      "piano_upright_black_drz": {
        "textures": "textures/blocks/piano/piano_upright_black_drz"
      },
      "piano_chair_white_drz": {
        "textures": "textures/blocks/piano/piano_chair_white_drz"
      },
      "piano_chair_black_drz": {
        "textures": "textures/blocks/piano/piano_chair_black_drz"
      },
      "ceiling_leaves_drz": {
        "textures": "textures/blocks/ceiling_leaves_drz"
      },
      "switch_drz": {
        "textures": "textures/blocks/switch_drz"
      }
   }
}